@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.0/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@500&display=swap');

* {
	font-family: 'Ubuntu', sans-serif;
}

.card:hover
.card-img-top {
	-webkit-transform: scale(1.3);
	transform:         scale(1.3);
}

.card {
	overflow: hidden;
}

.data-table-tool-category {
	cursor: pointer !important;
}

.pagination li {
	display: inline-block;
	padding: 5px;
}
